  /* index */

.bn_inner_r {
	border-right: 1px #cccccc dotted;
	height: 75px;
	margin-top: 10px;
	margin-left: 10px;
}

.bn_link_pdf {
	background: url(/share_corporate/images/arr_4.gif) no-repeat 5px 0.8em;
	float: left;
	display: block;
    line-height: 1.6;
    padding: 3px 0 3px 16px; 		
	margin-right: 10px;
}

/* index finish */

.annual {
	float: right;
	width: 590px;
	padding-bottom: 10px;
}
.red_arrow {	
	background: url(/share_corporate/images/arr_4.gif) no-repeat 5px 0.8em;
	float: left;
	display: block;
    line-height: 1.6;
    padding: 3px 0 3px 16px; 	
	clear: both;
	width: 590px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}

.annual li
 {
	background: url(/share_corporate/images/arr_4.gif) no-repeat 5px 0.8em;
	float: left;
	display: block;
    line-height: 1.6;
    padding: 3px 0 3px 16px; 	
	clear: both;
	width: 590px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}


.annual_report_link {
	background-image: url(/corporate/report/annual/share/images/main_back.jpg);
	background-repeat: no-repeat;
	height: 285px;
	margin-top: 30px;	
}

.annual_report {
	background: url(/corporate/report/annual/share/images/circle.jpg) no-repeat 5px 0.8em;
	float: left;
	display: block;
    line-height: 1.6;
    padding: 3px 0 3px 16px;
    margin-top: 5px;
	margin-left: 10px;
}

.booklet {
	padding-left: 185px;
	clear: both;
	width: 590px;	
}

.new {
	padding-top: 5px;
	padding-left: 51px;
	
}


.year_annual_report {
	width: 55px;
	text-align: center;
	float: left;
	margin-left: 40px;
	margin-right: 10px;
}

